Kernel.org: 5.1.10
sid (unstable): 4.19.37-3
buster (testing): 4.19.37-3
stretch (stable): 4.9.168-1+deb9u2
jessie (oldstable): 3.16.68-1

Debian GNU/Linux device driver check & report

Acer: Aspire One AOD260 (D260-2680)

PCI IDWorks?VendorDeviceDriverKernel
8086a010YesIntel CorporationN10 Family DMI Bridgeintel-agp
8086a011YesIntel CorporationN10 Family Integrated Graphics Controlleri915v2.6.32-
8086a012Intel CorporationN10 Family Integrated Graphics Controller
808627d8YesIntel CorporationN10/ICH 7 Family High Definition Audio Controllersnd-hda-intel
808627d0Intel CorporationN10/ICH 7 Family PCI Express Port 1
808627d2Intel CorporationN10/ICH 7 Family PCI Express Port 2
808627d4Intel CorporationN10/ICH 7 Family PCI Express Port 3
808627c8Intel CorporationN10/ICH 7 Family USB UHCI Controller #1
808627c9Intel CorporationN10/ICH 7 Family USB UHCI Controller #2
808627caIntel CorporationN10/ICH 7 Family USB UHCI Controller #3
808627cbIntel CorporationN10/ICH 7 Family USB UHCI Controller #4
808627ccIntel CorporationN10/ICH 7 Family USB2 EHCI Controller
80862448YesIntel Corporation82801 Mobile PCI Bridgei810_rng
808627bcYesIntel CorporationNM10 Family LPC ControlleriTCO_wdtv2.6.38-
808627c1YesIntel CorporationN10/ICH7 Family SATA AHCI Controllerahciv2.6.25-
808627daYesIntel CorporationN10/ICH 7 Family SMBus Controlleri2c-i801v2.6.25-
19691062YesAtheros CommunicationsAR8132 Fast Ethernetatl1cv2.6.29-
168c002bYesAtheros Communications Inc.AR9285 Wireless Network Adapter (PCI-Express)ath9kv2.6.29-
14e41615Broadcom CorporationBCM70015 Video Decoder [Crystal HD]

03:00.0 0480: 14e4:1615 == Multimedia controller: Broadcom Corporation Device 1615 -- or more specifically an Azurewave AW-VD920(H) BCM970015/BCM70015-based Mini PCI-E/PCI CrystalHD video decoder. Video acceleration of H.264, MPEG2 and MPEG4 in XBMC and mplayer has worked amazingly well so far with the latest version (as of now 2011/04/08) of the module from the project GIT page. mplayer was built upon the similarly latest libva and ffmpeg snapshots. I am working on compiling mplayer-vaapi and more importantly enabling the VAAPI GLX extensions in the crystalhd-video package. It seems to require an older version of libva, though (>=0.31.0-1+sds1 but <0.32.x). (2011-04-10 05:20:36)